Nirn.de

Gast

Thema: Bethesda veröffentlicht die endgültige Patchversion - auch auf der X-Box!  (Gelesen 12736 mal)

  • Reisender
    • Neuling
Also ich habe jetzt einfach eine gecrackte Oblivion.exe als Version 1.2_0416 genommen.
Beim finalen Patch von Oblivion wird auch nur die Oblivion.exe gepatcht und die Readme. Also sollte das Problem damit behoben sein.
Links mit eigennützigem Hintergrund sind in Signaturen verboten. Gez. JonnyImNet
  01.05.2007, 11:49
  • Offline


  • Magier
    • Magiergilde
Zitat
Original von olle
@ Marlboro und andere:
das Problem kommt daher das du den Patch 1.2 installiert hast bevor du SI installiert hast.. Das Spiel SI patcht Oblivion nämlich selbst auf eine höhere Version, wenn du aber den 1.2 Patch installiert hast, ist deine Version eine höhere als die vom normalen SI. Der Patch erkennt das du eine andere Version hast und deshalb gibts Probleme.. Wie man das Problem außer mit Neuinstallieren beheben kann weiß ich allerdings auch nicht..


Geht das so wirklich`?? :|
Zitat
Zitate von Urul gro-Agamph
Ich mag ihn wirklich nicht! Nein, wirklich nicht, du kleines Sahnebonbon!
Du kleines Zuckerschneckchen! Du hast ja wirklich gute Arbeit geleistet! Hast du wirklich!
Och, bist du aber ein süsses Schnuckilein!
Gute Arbeit, du kleiner Schelm! Wir brauchen nicht noch einen Urul. Oder? Oder?
  01.05.2007, 12:10
  • Offline


  • Abenteurer
    • Neuling
ich hab mir den patch drauf und dann al die ID´s meiner gegenstände überprüft:
einihe begannen mit 000
andere wiederum mit ff
andere wiederum 0b0

ich hab jetzt ca. 5stunden weitergespielt und es treffen keinerlei probleme auf.
Wählt mich - für was auch immer....
  01.05.2007, 13:04
  • Offline
  • http://hab keene


  • Fremdländer
    • Neuling
jetzt gibt es auch schon eine OBSE Version die mit dem Final Patch kompatibel ist  ;) : http://obse.silverlock.org/
  01.05.2007, 23:53
  • Offline


  • Handlanger
    • Dunkle Bruderschaft
bin ich froh dass ich den betapatch nicht installiert hab sondern den mod benutzt hab
und das muss noch zieeeeeeemlich lange dauern bis ich denhier installier weil ich kenne bethesda und ich wette an dem stimmt wieder irgendwas nicht

nichts gegen bethesda, ich weiß das oblivion ein extrem komplexes spiel ist und dass das alles nicht so einfach ist und ich kanns ja selber auch nicht besser aber langsam wirds schon lächerlich wie oft da irgendwas nicht so funktioniert wie es soll vorallem wenn man davon ausgeht dass da lauter profis den ganzen tag dran arbeiten
WHITE SHADOW

Je näher du dem Licht kommst desto größer wird dein Schatten
Fürchte dich nicht vor der Dunkelheit, fürchte dich vor dem was sich im Dunkeln verbirgt
  02.05.2007, 20:11
  • Offline


  • Skelett-Krieger
    • Untot
Hallo,

Also bei Bethesda geht es eigentlich nur noch bergab. Wissen die eigentlich, wie sauer ihre Community ist? Das wird ja in jedem Land so sein, nicht nur in Deutschland und Österreich. Sollten die nicht mal eine Stellungnahme dazu machen? Ich habe langsam das Gefühl, ihnen liegen die Spieler nicht mehr am Herzen, sondern nur noch das Geld. Diese scheiße mit KotN damals... mich hat das gar nicht so aufgeregt, ich war eher froh die DLCs auch so zu bekommen, aber diese ganze Patch-Bug-Patch Geschichte ist ja zum kotzen.

Also wenn ich das jetzt richtig verstanden habe, muss man, um ein sauberes und schönes Oblivion spielen zu können, so vorgehen:

Oblivion 1.0 installieren (Basisspiel)
Oblivion Patch 1.1.0.511 (enthalten in KotN)
KotN/DLCs
Oblivion Patch 1.2.0.214 (zum herunterladen)
[ OBSE installieren ]
Shivering Isles
Oblivion Patch 1.2.0.416 installieren (Form-ID Fix)

Ist das so richtig? Weil auf der vorherigen Seite steht, dass man, um den neuesten Patch zu installieren, die Patch Version 1.2.0.201 benötigt, die zusammen mit Shivering Isles installiert wird. Also was nun?

1.2.0.214 oder 1.2.0.201?
  02.05.2007, 21:20
  • Offline


  • Neuling
    • Neuling
1.2.0.214 scheint eine sackgasse zu sein. von da aus kann ich nicht patchen.
  02.05.2007, 21:26
  • Offline
  • http://1


  • Skelett-Krieger
    • Untot
Mein Gott sind die genial. Jetzt können alle OBSE Spieler wieder drauf verzichten. OBSE ist nämlich mit 1.2.0.201 nicht kompatibel.

Fragt sich nur, ob 1.2.0.416 reicht um es wieder spielbar zu machen  oO
  02.05.2007, 21:43
  • Offline


  • Fremdländer
    • Neuling
Ja, bei mir auch. Wenn man soweit gekommen ist muss man eh wieder neu installieren.. Einfach nur traurig.
  02.05.2007, 21:43
  • Offline


  • Abenteurer
    • Neuling
Ich weiss gar ne was ihr alle habt. Ich find den Patch voll ok. Hatte auch erst die .14 Version. Meine Vorgehensweise:
Oblivion.exe und readme einfach aus dem Oblivion Ordner rauslöschen. Aber bitte auch sichern. Man weiss ja nie. Dann SI neu installieren und dann den .16 Patch drauf. Viola! Ganz einfach.
  03.05.2007, 10:11
  • Offline


  • Skelett-Krieger
    • Untot
Also wie ist das nun? Da einige Mods bei mir nicht zu laufen scheinen, will ich nun mit SI beginnen (haha! ich habs noch vor mir ;) ). Soll ich nun SI mit Patch installieren oder ohne? Also zuerst patchen  und dann SI installieren? Und soll ich lieber vorerst zum Fanpatch greifen oder zum offiziellen?
  03.05.2007, 18:25
  • Offline


  • Reisender
    • Neuling
Zitat
Original von [KoC]Marlboro
Also ich habe jetzt einfach eine gecrackte Oblivion.exe als Version 1.2_0416 genommen.
Beim finalen Patch von Oblivion wird auch nur die Oblivion.exe gepatcht und die Readme. Also sollte das Problem damit behoben sein.

Du meinst dann genau genommen die "S.I. Exe" vermut ich, ist ja ne andere NOCD-Oblivion.exe nötig wenn man S.I. auch drauf hat.
Die Idee hatte ich eben auch gerade heute, bügle eh wann immer möglich solche drüber um der unnötigen CD Nerverei zu entgehen, ist damit der schlimme ID Bug tatsächlich behoben?
Sollte doch eigentlich logischerweise?

Wollte heute den finalen S.I. Patch installieren, wie viele aber die "Old File not found...usw" Meldung.
Aaaaber, die kommt bei 50% und im Fenster steht bei der Fehlermeldung
"Processing Readme.txt", bezieht sich das mit dem Old File not found also nur aufs Readme, die Exe wird trotzdem gepatcht?

Aber wie oben gesagt, wenn man statt dessen einfach eine "modifizierte"  ;) NOCD-EXE fürs finale S.I. 1.2.0416  nimmt, kann man sich den S.I. Patch doch gleich ganz sparen, wenn der eh nur die EXE patcht?
Den Oblivion 1.2 Patch hat man durch die S.I. Installation ja eh schon drauf.
  12.05.2007, 21:13
  • Offline


  • Magier
    • Magiergilde
Zitat
Original von Mafio1
Also wenn ich das jetzt richtig verstanden habe, muss man, um ein sauberes und schönes Oblivion spielen zu können, so vorgehen:

Oblivion 1.0 installieren (Basisspiel)
Oblivion Patch 1.1.0.511 (enthalten in KotN)
KotN/DLCs
Oblivion Patch 1.2.0.214 (zum herunterladen)
[ OBSE installieren ]
Shivering Isles
Oblivion Patch 1.2.0.416 installieren (Form-ID Fix)

Muss man das jetzt so installieren? oder wie? Ich hab nämlich mein Oblivion deinstalliert und jetzt gerade wieder installiert
Zitat
Zitate von Urul gro-Agamph
Ich mag ihn wirklich nicht! Nein, wirklich nicht, du kleines Sahnebonbon!
Du kleines Zuckerschneckchen! Du hast ja wirklich gute Arbeit geleistet! Hast du wirklich!
Och, bist du aber ein süsses Schnuckilein!
Gute Arbeit, du kleiner Schelm! Wir brauchen nicht noch einen Urul. Oder? Oder?
  17.05.2007, 17:41
  • Offline


  • Bettler
    • Neuling
Mal eine allgemeine Frage:

Braucht man einen Patch nach 1.1.0.511 um Oblivion zu Ende spielen zu können?

Oder braucht man die anderen Patches nur für Shivering Isles???

Danke für jede Antwort!
  04.06.2007, 21:18
  • Offline
  • http://www.rams-talk.de


  • Reisender
    • Neuling
du brauchst keinen patch um das spiel durchspielen zu können.die neueren patches sind eher für SI.
brauchst du also nicht wenn du nur das hauptspiel hast
  04.06.2007, 21:44
  • Offline


  • Bettler
    • Neuling
Zitat
Original von Ayalor
du brauchst keinen patch um das spiel durchspielen zu können.die neueren patches sind eher für SI.
brauchst du also nicht wenn du nur das hauptspiel hast

Danke! Das wollte ich hören!  :merci:
  04.06.2007, 21:55
  • Offline
  • http://www.rams-talk.de


  • Freund
    • Neuling
Ich glaube zwar, dass ich die Frage schon einmal irgendwo gestellt habe, aber bisher bekam ich noch nie eine eindeutige und klare Antwort.

Sind im neuesten bzw. finalen Patch von Bethesda die alten Patches bereits enthalten? Muss ich also nur den neuesten Patch installieren um Oblivion fehlerfrei spielen zu können?

Oder muss ich die alten Patches auch noch runterladen und wenn ja: welche genau?

Ich will noch bemerken, dass ich Shivering Isles installiert habe.
[align=center]"Together we stand, steel in our hands,[/align][align=center]fighting FOREVER, FOREVER we stand"[/align]
  31.07.2007, 14:46
  • Offline


  • Freund
    • Neuling
Ich hab atm keinen patch oben, welchen soll ich jetzt installieren?
Hab SI und KotN über Kopieren auf den PC gebracht, aber patches sind nicht drauf. Welche patches brauch ich nun oO
  24.08.2007, 15:09
  • Offline


  • Skelett-Krieger
    • Untot
Eigentlich nur:

1.2.0.214 und danach 1.2.0.416 (FormID)

Das sollte reichen.
  24.08.2007, 16:05
  • Offline